use argh::FromArgs;
use std::{error::Error, fmt::Debug};

/// Search for IPs and hostnames
#[derive(FromArgs, PartialEq, Debug)]
#[argh(subcommand, name = "search")]
pub struct Args {
    /// search term
    #[argh(positional)]
    field: String,
}

pub fn main(_: &Args) -> Result<(), Box<dyn Error>> {
    Ok(())
}
